 section.section-item.ios-img {
    position: relative;
   /* background-image: none !important;
    background-attachment: scroll !important;*/
    overflow: hidden;
}
section.section-item.ios-img > .prlx-ovf {
  	display:none;
    position: absolute;
    inset: 0;
    width: 100%;
    height: calc(100% + 2px);
    overflow: hidden;
    pointer-events: none;
    z-index: 0;
    clip-path: inset(0);
}

section.section-item.ios-img > .prlx-ovf > .prlx {
    position: fixed;
    inset: 0;
    width: 100vw;
    height: 100vh;

    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;

    will-change: transform;
    pointer-events: none;
}
section.section-item.ios-img .section-blenda{position:absolute !important;}
section.section-item.ios-img > *:not(.prlx-ovf) {
    position: relative;
    z-index: 1;
}